[
  {
    "directory": "/Users/mta/projects/autosample",
    "file": "src/main.cpp",
    "arguments": [
      "clang++",
      "-std=c++20",
      "-x", "objective-c++",
      "-fno-exceptions",
      "-fno-rtti",
      "-Isrc",
      "-Ivendor/clay",
      "-Ivendor/lunasvg/include",
      "-DLUNASVG_BUILD_STATIC",
      "-D_DEBUG",
      "-Wall",
      "-Wextra",
      "-Wno-missing-field-initializers",
      "-Wno-deprecated-declarations",
      "-c",
      "src/main.cpp"
    ]
  }
]
